    <STYLE TYPE="text/css">
        body{
           margin-left: 1em; 
        } 
        h1.huge{ font-weight:1200; 
            text-shadow: 2px 2px 4px #444, 2px 0px 0px #aaa, 0px 2px 0px #aaa, 0px 0px 8px #ccc; 
            font-size: 400%; 
            margin-bottom: 1ex;  
            margin-top: 0ex; 
            margin-left: 2% }
        h1.big{ font-weight:1000; 
            text-shadow: 2px 2px 4px #444, 2px 0px 0px #aaa, 0px 2px 0px #aaa, 0px 0px 8px #ccc; 
            font-size: 300%; 
            margin-bottom: 1ex;  
            margin-top: 0ex; 
            margin-left: 2% }
        h1{ font-weight:1000; 
            text-shadow: 2px 2px 4px #444, 2px 0px 0px #aaa, 0px 2px 0px #aaa, 0px 0px 8px #ccc; 
            font-size: 200%; 
            margin-bottom: 1ex;  
            margin-top: 0ex; 
            margin-left: 2% }
        h2{font-weight:800;  text-shadow:#999 2px 2px 3px; }
        h3{font-weight:600;  text-shadow:#999 1px 1px 3px; }
        a.fancy:hover {
             letter-spacing: -0.045em; cursor: point;
             font-size: 110%; font-style: oblique; border: thin dotted
        }
        h2.shadow{font-weight:800;  text-shadow:#999 2px 2px 3px;}
        div.one {
           background: #E0F5FF;
           border: 5px  gray;
           border-style: ridge;
           margin: 2px;
           border-color: blue;
           padding: 12px 12px 12px 12px;
           border-radius: 10px;
        }
        div.one:hover {
           background: 	#EAFEEA;
           border: 5px;
           border-style: ridge;
           border-color: green ;
           padding: 12px 12px 12px 12px;
           border-radius: 10px;
           text-shadow: 1px 1px 0px grey90;
           font-weight: bold;
        }
        .top-ex { margin-top: 1.0ex;}
        .bottom-nex     { margin-bottom: -1.0ex;}
        .bottom-two-nex { margin-bottom: -2.0ex;}
        img.bottom {vertical-align:text-bottom;}
        .proc{
             color: 0B550B;
               font-generic-family: "fantasy";
               font-style: normal;
               font-weight: bold;
        } 
        .val{
             color: 0B0B55;
               font-generic-family: "fantasy";
               font-style: normal;
               font-weight: bold;
        } 
        .ners{
             color: 0B550B;
             font-weight: bold;
             font-family: "URW Chancery L", "URW Chancery L Bold", 
                          "Comic Sans MS", "Century Gothic", 
                          CenturyGothic, AppleGothic, sans-serif;
             text-shadow: 2px -2px 2px #DDDDDD;
             font-size: 125%;
             line-height: 80%;
        } 
    </STYLE>
